Subject: [Int-dir] INT directorate meeting and some guidelines

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 16 Feb 2021 10:59:18 +0000

Dear INT directorate reviewers,

The INT directorate chairs and AD would like to invite you to participate in a pre-IETF-110 meeting [1] with the following agenda:

  *   Summary and news (if any) from INT area WG you are chairing and if you want to report ;-) : e.g., new I-D of the WG since IETF-109 (1 minute max per I-D), important changes in I-D, ... No need to prepare slides
  *   Reviews/comments of the lengthy https://datatracker.ietf.org/group/intdir/about/ especially the 72 hours before accepting/rejecting a review request
  *   How can the reviewers be recognized for their hard works?

The overall intent is to allow cross-WG discussions and see how to make the INT directorate more useful for all of us beyond reviews.

We would also appreciate it if reviewers updated their review profile (frequency, topics of expertise, ...) [2] to allow the directorate chairs to allocate the more pertinent documents to you. But be prepared to also get review requests outside of your area of expertise as INT is rather broad, this is also one way to learn more.

We are looking forward to meeting you in the coming weeks (even if sharing a drink in a bar would have been better!)

Regards,

-bernie, -carlos, -éric, -erik

[1] please fill in this Doodle:
https://doodle.com/poll/6td9996tfhtqiter?utm_source=poll&utm_medium=link

[2] available via https://datatracker.ietf.org/group/intdir/reviewers/<your data tracker ID>/settings/ or on clicking on your name in https://datatracker.ietf.org/group/intdir/reviewers/